Index: tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at
===================================================================
--- tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at	(revision 23110a4092c457be30e89f88181ea2df46c504e5)
+++ tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at	(revision 068a852341119fad16f4f312d9ab6289fe0edd65)
@@ -21,5 +21,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters basis])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis = 4-31G" --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis=4-31G" --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-basis.py >session-parser-set-parameters-mpqc-basis_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-basis_new.py], 0, [stdout], [ignore])
@@ -32,5 +32,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters basis undo])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis = 4-31G" --undo --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis=4-31G" --undo --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-basis.py >session-parser-set-parameters-mpqc-basis_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-basis_new.py], 0, [stdout], [ignore])
@@ -43,5 +43,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters basis redo])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis = 4-31G" --undo --redo --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "basis=4-31G" --undo --redo --no-dry-run --store-session session-parser-set-parameters-mpqc-basis.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-basis.py >session-parser-set-parameters-mpqc-basis_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-basis_new.py], 0, [stdout], [ignore])
Index: tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at
===================================================================
--- tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at	(revision 23110a4092c457be30e89f88181ea2df46c504e5)
+++ tests/GuiChecks/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at	(revision 068a852341119fad16f4f312d9ab6289fe0edd65)
@@ -21,5 +21,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter = 499" --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter=499" --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-maxiterations.py >session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [stdout], [ignore])
@@ -32,5 +32,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter undo])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter = 499" --undo --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter=499" --undo --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-maxiterations.py >session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [stdout], [ignore])
@@ -43,5 +43,5 @@
 AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter redo])
 
-AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter = 499" --undo --redo --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --dry-run -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/SetParameters/Mpqc/pre/test.xyz -v 1 --set-parser-parameters "mpqc" --parser-parameters "maxiter=499" --undo --redo --no-dry-run --store-session session-parser-set-parameters-mpqc-maxiterations.py --session-type python], 0, [stdout], [ignore])
 AT_CHECK([grep -v "Command.*DryRun" session-parser-set-parameters-mpqc-maxiterations.py >session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-parser-set-parameters-mpqc-maxiterations_new.py], 0, [stdout], [ignore])
